GET /v1/SmsCommands
Operation ID: ListSmsCommand
Auth: unknown
Description
Retrieve a list of SMS Commands from your account.
Parameters (6)
(string, query, optional)
The direction of the SMS Command. Can be `to_sim` or `from_sim`. The value of `to_sim` is synonymous with the term `mobile terminated`, and `from_sim` is synonymous with the term `mobile originated`.
(integer, query, optional)
The page index. This value is simply for client state.
Constraints: {'minimum': 0}
(integer, query, optional)
How many resources to return in each list page. The default is 50, and the maximum is 1000.
Constraints: {'minimum': 1, 'maximum': 1000}
(string, query, optional)
The page token. This is provided by the API.
(string, query, optional)
The SID or unique name of the Sim resource that SMS Command was sent to or from.
(string, query, optional)
The status of the SMS Command. Can be: `queued`, `sent`, `delivered`, `received` or `failed`. See the [SMS Command Status Values](https://www.twilio.com/docs/iot/supersim/api/smscommand-resource#status-values) for a description of each.
No probe data for this endpoint yet.